{
  "minecraft": {
    "version": "1.18.2",
    "modLoaders": [
      {
        "id": "forge-40.2.21",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "ApoCraftZone",
  "version": "3.1",
  "author": "",
  "files": [
    {
      "projectID": 482378,
      "fileID": 6189392,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4032731,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4593548,
      "required": true
    },
    {
      "projectID": 825621,
      "fileID": 5133433,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 3933537,
      "required": true
    },
    {
      "projectID": 443034,
      "fileID": 3709180,
      "required": true
    },
    {
      "projectID": 408742,
      "fileID": 3059866,
      "required": true
    },
    {
      "projectID": 546670,
      "fileID": 6239040,
      "required": true
    },
    {
      "projectID": 349559,
      "fileID": 4501689,
      "required": true
    },
    {
      "projectID": 813608,
      "fileID": 5489237,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729090,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 5907359,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 3777934,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 4360370,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137931,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 4578744,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 3817266,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3783096,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 5296312,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 5654080,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6184422,
      "required": true
    },
    {
      "projectID": 433068,
      "fileID": 4328018,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 3694258,
      "required": true
    },
    {
      "projectID": 1028108,
      "fileID": 6069322,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4074294,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4418152,
      "required": true
    },
    {
      "projectID": 379768,
      "fileID": 5059068,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3855186,
      "required": true
    },
    {
      "projectID": 431203,
      "fileID": 6101074,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 5335387,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 5335406,
      "required": true
    },
    {
      "projectID": 1080637,
      "fileID": 5644513,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 5335397,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770822,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 4679315,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 3936081,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4505375,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 5950147,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 4428184,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5399365,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 5589863,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 4679496,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 4613856,
      "required": true
    },
    {
      "projectID": 448410,
      "fileID": 5365219,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 3775919,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 3544496,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 4307858,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 4494903,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 4428885,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 3778231,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6212622,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3578801,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4177087,
      "required": true
    },
    {
      "projectID": 959336,
      "fileID": 5059243,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3853078,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5008370,
      "required": true
    },
    {
      "projectID": 645287,
      "fileID": 3907224,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5976207,
      "required": true
    }
  ],
  "overrides": "overrides"
}